
@media (max-width: 600px) {
    #login {
        position: fixed;
        /* top: 50%; */
        
        left: calc(50vw - 10vw);
        transform: translateY(10%);
        /* transform-origin: end end; */
        scale: 3;
    }
    /* body {
        display: flex;
        align-items: center;
        justify-content: center;
    } */
    #main, video {
        position: fixed;
        top: 0;
        width: 100vw;
        margin: 0;
        padding: 0;
    }
    #main > * {
        border-radius: 0;
        width: 100vw;
        height: 40vh;
    }
    #test, #qr {
        display: none;
    }
}